body {background-image:url(design/background.gif); background-repeat:repeat; font-family:Arial, Helvetica, sans-serif}

/* DIVS */
div.container {width:990px; background-image:url(design/body.jpg); border:1px solid #cccccc;}
div.left {float:left; margin-left:20px; margin-top:35px}
div.body {min-height:400px; background-color:#ffffff; padding:10px 20px; margin-top:20px; font-family:Arial, Helvetica, sans-serif; font-size:16px; width: 700px; text-align:left;}
div.image_slider {padding:5px 55px; margin-bottom:20px;}
div.menu {clear:left; width:880px; font-size:16px; height:25px; color:#ffffff; background:url(design/menu.gif); z-index:5}
div.address {float:right; font-size:11px; text-align:right; padding:10px; margin-top:10px; font-family:Arial, Helvetica, sans-serif;}
div.footer {font-size:10px; margin-bottom:0px; text-align:center; margin-top:20px; background-image:url(design/footer.gif)}

/* SPANS */
span.copy{}
span.ewebsite{float:right; margin-right:10px}

/* LINKS */
a.menu {text-decoration:none; color:#ffffff}
a.menu:hover {color:#E7D0B1}
a.dnld:link,a.dnld:visited {padding:0.2em; background-color:#cccccc; text-decoration:none; color:#000000}
a.dnld:hover,a.dnld:active {background-color:#666666; color:#ffffff}
a.btn:link,a.btn:visited {display:block; color:#ffffff; background:url('design/link.gif'); width:118px; text-align:left; padding:5px; text-decoration:none;}
a.btn:hover,a.btn:active {background:url('design/hover.gif');}
a.footer {color:#000000; text-decoration:none}

/* FONTS */
h1 {font-size:20px}
h2 {font-size: 16px}
p.head {font-style:italic}
p.history_text {width:350px; margin-top:0px; font-size:14px; text-align:center; font-style:italic}
p.invalid {font-weight:bold; color:#FF0000}
p.testimonial {font-style:italic}

/* TABLES */
table.cats {margin-left:0px}
table.cart {border-collapse:collapse}
table.total {border-collapse:collapse; border:solid 1px #000000}
tr.cats {font-weight:bold; background-color: #DFDFDF}
td.catimg {width:120px; text-align:left}
td.cattxt {width:100%; text-align:left; vertical-align:top; padding:10px}
td.catbuy {width:110px; text-align:left}
td.price {text-align:right}
table {text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:14px}

/* IMAGES */
img.logo {float:left; padding:15px}
img.indexpic {}
img.pcyc {float:right; padding:5px}
img.cats {border:0px; padding:5px; width:150px; height:100px}
img.prods {float:left}

/*==SLIDESHOW==*/
#slideshow { position:relative; height:333px;}
#slideshow IMG { position:absolute; top:0; left:0; z-index:8; opacity:0.0;}
#slideshow IMG.active { z-index:10; opacity:1.0; border:solid 0px #000;}
#slideshow IMG.last-active {z-index:9;}

/* LISTS */
.nav_menu {background-image:url(design/menu.gif); padding:0; margin:0; list-style-type:none; height:30px;}
.nav_menu li {float:left; z-index:20}
.nav_menu li a {padding:5px 10px; display:block; color:#fff; text-decoration:none; font:16px arial, verdana, sans-serif;}
 
/* Submenu */
.nav_menu ul {position:absolute; left:-9999px; top:-9999px; list-style-type:none;}
.nav_menu li:hover {position:relative; background:#cccccc;}
.nav_menu li:hover ul {left:0px; top:28px; background:#5FD367; padding:0px;}
.nav_menu li:hover ul li a {padding:5px; display:block; text-align:left; width:190px; background-color:#cccccc;}
.nav_menu li:hover ul li a:hover { background:#999999; }

/* FORMS */
form.prods {text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-top:40px}